/*- The standard example we all know and love with some 
 *  quirks for our unique environment plus ANSI-C-ification.
 *
 * Copyright (C) 1994 MCT Paul & Scherer, Berlin, Germany.
 * Permission to use freely is hereby granted.
 */

#include <stddef.h>
#include <stdlib.h>
#include <stdio.h>

extern _delay(long usecs);

void
main(void)
{
    puts("Hello world!\n");
    _delay(10000);                /* Wait some time so it will look better. */
    exit(0);                      /* Exit - this will restart the programm. */
}
